<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#9F4200</color>
    <color name="colorPrimaryDark">#F4DED5</color>
    <color name="colorAccent">#0f3239</color>
    <color name="colorHeader">#ffffff</color>
    <color name="colorBody">#fff</color>
    <color name="colorMenu">#000</color>
    <color name="colorBlack">#000</color>
    <color name="colorLike">#FF3C9100</color>
    <color name="colorDislike">#ec020e</color>
    <color name="colorProfile">#262626</color>

    <color name="durationBackground">#88000000</color>
    <color name="durationColor">#ffffff</color>
 
    <color name="seed">#f16805</color>
    <color name="md_theme_light_primary">#9F4200</color>
    <color name="md_theme_light_onPrimary">#FFFFFF</color>
    <color name="md_theme_light_primaryContainer">#FFDBCB</color>
    <color name="md_theme_light_onPrimaryContainer">#341100</color>
    <color name="md_theme_light_secondary">#566500</color>
    <color name="md_theme_light_onSecondary">#FFFFFF</color>
    <color name="md_theme_light_secondaryContainer">#D9EC7B</color>
    <color name="md_theme_light_onSecondaryContainer">#181E00</color>
    <color name="md_theme_light_tertiary">#904D00</color>
    <color name="md_theme_light_onTertiary">#FFFFFF</color>
    <color name="md_theme_light_tertiaryContainer">#FFDCC3</color>
    <color name="md_theme_light_onTertiaryContainer">#2F1500</color>
    <color name="md_theme_light_error">#BA1A1A</color>
    <color name="md_theme_light_errorContainer">#FFDAD6</color>
    <color name="md_theme_light_onError">#FFFFFF</color>
    <color name="md_theme_light_onErrorContainer">#410002</color>
    <color name="md_theme_light_background">#F8FDFF</color>
    <color name="md_theme_light_onBackground">#001F25</color>
    <color name="md_theme_light_surface">#F8FDFF</color>
    <color name="md_theme_light_onSurface">#001F25</color>
    <color name="md_theme_light_surfaceVariant">#F4DED5</color>
    <color name="md_theme_light_onSurfaceVariant">#52443D</color>
    <color name="md_theme_light_outline">#85736C</color>
    <color name="md_theme_light_inverseOnSurface">#D6F6FF</color>
    <color name="md_theme_light_inverseSurface">#00363F</color>
    <color name="md_theme_light_inversePrimary">#FFB692</color>
    <color name="md_theme_light_shadow">#000000</color>
    <color name="md_theme_light_surfaceTint">#9F4200</color>
    <color name="md_theme_light_outlineVariant">#D7C2B9</color>
    <color name="md_theme_light_scrim">#000000</color>
    <color name="md_theme_dark_primary">#FFB692</color>
    <color name="md_theme_dark_onPrimary">#562000</color>
    <color name="md_theme_dark_primaryContainer">#793000</color>
    <color name="md_theme_dark_onPrimaryContainer">#FFDBCB</color>
    <color name="md_theme_dark_secondary">#BDD062</color>
    <color name="md_theme_dark_onSecondary">#2C3400</color>
    <color name="md_theme_dark_secondaryContainer">#404C00</color>
    <color name="md_theme_dark_onSecondaryContainer">#D9EC7B</color>
    <color name="md_theme_dark_tertiary">#FFB77C</color>
    <color name="md_theme_dark_onTertiary">#4D2600</color>
    <color name="md_theme_dark_tertiaryContainer">#6E3900</color>
    <color name="md_theme_dark_onTertiaryContainer">#FFDCC3</color>
    <color name="md_theme_dark_error">#FFB4AB</color>
    <color name="md_theme_dark_errorContainer">#93000A</color>
    <color name="md_theme_dark_onError">#690005</color>
    <color name="md_theme_dark_onErrorContainer">#FFDAD6</color>
    <color name="md_theme_dark_background">#001F25</color>
    <color name="md_theme_dark_onBackground">#A6EEFF</color>
    <color name="md_theme_dark_surface">#001F25</color>
    <color name="md_theme_dark_onSurface">#A6EEFF</color>
    <color name="md_theme_dark_surfaceVariant">#52443D</color>
    <color name="md_theme_dark_onSurfaceVariant">#D7C2B9</color>
    <color name="md_theme_dark_outline">#A08D85</color>
    <color name="md_theme_dark_inverseOnSurface">#001F25</color>
    <color name="md_theme_dark_inverseSurface">#A6EEFF</color>
    <color name="md_theme_dark_inversePrimary">#9F4200</color>
    <color name="md_theme_dark_shadow">#000000</color>
    <color name="md_theme_dark_surfaceTint">#FFB692</color>
    <color name="md_theme_dark_outlineVariant">#52443D</color>
    <color name="md_theme_dark_scrim">#000000</color>
</resources>
